body {
	/*background-color: rgb(15, 15, 36);*/

	background: 
		linear-gradient(rgba(0,0,0,.4), rgba(0,0,0,0.4)),
		url(https://images.unsplash.com/photo-1531169509526-f8f1fdaa4a67?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=1868&q=80);
	background-size: cover; 
	background-position: center;
}

html {
	height: 100%;
}

#content {
	text-align: center;
	padding-top: 25%;
	}

h1 {
	color: white;
	font-family: 'Montserrat Alternates', sans-serif;
	font-weight: 1000;
	font-size: 14em;
}

h3 {
	color: white;
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	font-size: 2.6em;
	margin-bottom: 20px;
}

p {
	color: white;
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	font-size: 1.5em;
}

hr {
	width: 600px;

	/*shadow*/
	border-top: 2px solid white;
	border-bottom: 2px solid rgba(255,255,255,0.2); 
}